.PromoBodyList {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; FONT: 12px/16px Arial, Helvetica, sans-serif; WIDTH: 200px; COLOR: #666666; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.Body16pt {
	FONT: bold 16px Arial, Helvetica, sans-serif; COLOR: #ff6600
}
.Body10pt {
	FONT: 10px Arial, Helvetica, sans-serif; COLOR: #666666
}
.PromoBodyListBold {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; FONT: bold 12px Arial, Helvetica, sans-serif; WIDTH: 200px; COLOR: #333333; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.PromoBodyList2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; FONT: 12px Arial, Helvetica, sans-serif; WIDTH: 200px; COLOR: #666666; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.Body {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; FONT: 12px/16px Arial, Helvetica, sans-serif; COLOR: #666666; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.Footer {
	FONT: 9px Verdana, Arial, Helvetica, sans-serif; COLOR: #006666; TEXT-ALIGN: left
}
.Body16ptBlk {
	FONT: bold 16px Arial, Helvetica, sans-serif; COLOR: #000000; TEXT-ALIGN: left
}
.BodyRed {
	FONT: 12px Arial, Helvetica, sans-serif; COLOR: #ff6600; TEXT-ALIGN: left
}
.Body14ptBlue {
	FONT: bold 14px Arial, Helvetica, sans-serif; COLOR: #448ccb; TEXT-ALIGN: left
}
.Body14ptOrange {
	FONT: bold 14px Arial, Helvetica, sans-serif; COLOR: #ff9900
}
.Body11ptBlk {
	FONT: 11px Arial, Helvetica, sans-serif; COLOR: #333333; TEXT-ALIGN: left
}
.Body11ptGray {
	FONT: 11px Arial, Helvetica, sans-serif; COLOR: #666666; TEXT-ALIGN: left
}
.Body14ptGray {
	FONT: bold 14px Arial, Helvetica, sans-serif; COLOR: #999999
}
.Body11ptBlue {
	FONT: 11px Arial, Helvetica, sans-serif; COLOR: #448ccb; TEXT-ALIGN: left
}
.Body11ptRed {
	FONT: 11px Arial, Helvetica, sans-serif; COLOR: #ff9900
}
.BodyBlk {
	FONT: 12px Arial, Helvetica, sans-serif; COLOR: #000000; TEXT-ALIGN: left
}
.BodyBlkBold {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; FONT: bold 12px Arial, Helvetica, sans-serif; COLOR: #000000; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.Title {
	FONT: bold 24px Arial, Helvetica, sans-serif; COLOR: #448ccb
}
.Body11ptLightGray {
	FONT: 11px Arial, Helvetica, sans-serif; COLOR: #999999
}
.Body14ptLightGray {
	FONT: bold 14px Arial, Helvetica, sans-serif; COLOR: #999999
}
.ModelTitle {
	FLOAT: left; FONT: bold 20px Arial, Helvetica, sans-serif; COLOR: #000000
}
.BodyRedBold {
	FLOAT: none; FONT: bold 12px Arial, Helvetica, sans-serif; COLOR: #ff9900; TEXT-ALIGN: left
}
.Body14ptBlk {
	FONT: bold 14px Arial, Helvetica, sans-serif; COLOR: #000000; TEXT-ALIGN: left
}
.Body16ptwhite {
	FLOAT: left; FONT: bold 16px Arial, Helvetica, sans-serif; WIDTH: 170px; COLOR: #ffffff
}
.Body16ptBlue {
	FLOAT: none; FONT: bold 16px Arial, Helvetica, sans-serif; COLOR: #3366ff; TEXT-ALIGN: left
}
.Body18ptLightBlue {
	FLOAT: left; FONT: bold 18px Arial, Helvetica, sans-serif; COLOR: #6699cc
}
.TitleRed {
	FONT: bold 24px Arial, Helvetica, sans-serif; COLOR: #ff6600; TEXT-ALIGN: left
}
.Body14ptGrayRight {
	FONT: bold 14px Arial, Helvetica, sans-serif; COLOR: #666666; TEXT-ALIGN: right
}
.Body12ptBlue {
	FONT: 12px Arial, Helvetica, sans-serif; COLOR: #448ccb; TEXT-ALIGN: left
}
.Body_Right {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; FONT: 12px/16px Arial, Helvetica, sans-serif; COLOR: #333333; PADDING-TOP: 0px; TEXT-ALIGN: right
}
.Body_RightOrange {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; FONT: 12px/16px Arial, Helvetica, sans-serif; COLOR: #ff9900; PADDING-TOP: 0px; TEXT-ALIGN: right
}
.Body_RightBlue {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; FONT: 12px/16px Arial, Helvetica, sans-serif; COLOR: #3366ff; PADDING-TOP: 0px; TEXT-ALIGN: right
}
.Body_RightGray {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; FONT: 12px/16px Arial, Helvetica, sans-serif; COLOR: #666666; PADDING-TOP: 0px; TEXT-ALIGN: right
}
.BodyGrayBold {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; FONT: bold 12px Arial, Helvetica, sans-serif; COLOR: #666666; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.ModelTitleGray {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; FLOAT: left; COLOR: #999999; FONT-FAMILY: "Trebuchet MS"
}
.Body11ptBlkBold {
	FONT: bold 11px Arial, Helvetica, sans-serif; COLOR: #333333; TEXT-ALIGN: left
}
.TitleGray {
	FONT: bold 24px Arial, Helvetica, sans-serif; COLOR: #cccccc; TEXT-ALIGN: left
}
.TitleGray34pt {
	FONT: 30px "Trebuchet MS"; COLOR: #cccccc; LETTER-SPACING: -0.1em; TEXT-ALIGN: left
}
